Timbrify
API ReferenceOther
GET
/api/v1/jobs/{jobId}

Path Parameters

jobId*string
Match^(?:stamp-[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}|\d{1,20})$

Response Body

application/json

application/json

application/json

curl -X get "https://api.timbrify.com/api/v1/jobs/string"
{
  "data": {
    "jobId": "string",
    "status": "queued",
    "progress": 0,
    "result": null,
    "error": "string"
  }
}
{
  "error": "string",
  "message": "string",
  "details": null
}
{
  "error": "string",
  "message": "string",
  "details": null
}